declare_plugin("Wrecks",
{

		installed 	 = true,
		dirName	  	 = current_mod_path,
		displayName  = _("Wrecks"),
		fileMenuName = _("Wrecks"),
		version		 = "1.0.0",
		state		 = "installed",
		info		 = _("Wrecks"),
	}
)

----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path 	(current_mod_path.."/Textures")
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/bomber-crush.lua')dofile(current_mod_path..'/fighter-1-crush.lua')
dofile(current_mod_path..'/fighter-2-crush.lua')
dofile(current_mod_path..'/a-20g_oblomok_wing_l.lua')
dofile(current_mod_path..'/a-20g_oblomok_wing_r.lua')
dofile(current_mod_path..'/a-20g_oblomok_tail.lua')
dofile(current_mod_path..'/Wreck_Churchill_VII.lua')
dofile(current_mod_path..'/Wreck_CCKW_353.lua')
dofile(current_mod_path..'/Wreck_fw190a-8.lua')
dofile(current_mod_path..'/Wreck_Bf-109K-4.lua')
dofile(current_mod_path..'/Wreck_P-47D.lua')
dofile(current_mod_path..'/Wreck_SpitfireIXc.lua')dofile(current_mod_path..'/Wreck_Bedford_MWD.lua')
dofile(current_mod_path..'/Wreck_Kubelwagen_82.lua')



plugin_done()


